Sector Name: NRSP- Client Feedback - Bug #3117

NRSP -->INFORMATION IN SUPPORT --> Qus21-->Save --> edit--> After saving "Type of party"
dropdown field change to Normal input field.

07/06/2022 03:41 PM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP -->INFORMATION IN SUPPORT --> Qus21 --> After saving "Type of party" dropdown field change to Normal input field
See attached screenshot:
History

#1 - 07/06/2022 02:50 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/07/2022 06:42 PM - Mohd Irfan

- Subject changed from NRSP -->INFORMATION IN SUPPORT --> Qus10 -->Save --> edit--> After saving "Type of party" dropdown field change to
Normal input field. to NRSP -->INFORMATION IN SUPPORT --> Qus21-->Save --> edit--> After saving "Type of party" dropdown field change to
Normal input field.

- Description updated

- Status changed from Resolved to Closed
